<hr>

<body>
    <!-- zone centrale -->
    <!-- dialogue -->
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <div class="row">
                    <div class="col-lg-6 offset-lg-3 dialogue">
                        <h4>La géographie avec Grand Py</h4>
                        <div id="chatZone" class="scroll-chat">
                            <p class="dial-grandpy text-left">
                                GrandPy :<br>
                                Hey !
                            </p>
                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-lg-6 offset-lg-3 form">
                        <form id="userAsk" roel="form">
                            <div class="form-row">
                                <div class="col-9">
                                    <input autocomplete="off" class="form-control" type="text" name="query" id="query"
                                        placeholder="Pose-moi une question au sujet d'un lieu !" required autofocus />
                                </div>
                                <div class="col">
                                    <input id="submit" class="btn btn-primary" type="submit" value="Envoyer">
                                    <button id="loadButton" class="btn btn-primary  " type="button" disabled>
                                        <span class="spinner-grow spinner-grow-sm" role="status"
                                            aria-hidden="true"></span>
                                        <span class="sr-only">Loading...</span>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
<hr>